img	{
	display: block;
	border: 0;
	}

body	{
	margin: 0;
	padding: 0 5em;
	border-top: 10px solid #ccc;
	padding-bottom: 5em;
	}

#newsletternr {
	font-size: 2em;
	}

#location {
	font-style: italic;
	margin-bottom: 25px;
	}


.illustration {
	float: right;
	text-align: right;
	margin: 5px 10px;;
	}
.illustration img{
	display: inline;
	}
.illustration .caption {
	display: block;
	margin: 0;
	padding: 0;
	font-style: italic;
	text-align: center;
	}
p, h2 	{
	clear: right;
	}


.gebed {
	margin-top: 0;
	}


hr	{
	margin-top: 25px;
	}

	/*  Typography */

body	{
	color: #333;
	text-align: left;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	}

h1, h2, h3, h4, h5, h6	{
	font-family: Myriad, "Gill Sans", "Century Gothic", "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-weight: normal;
	margin-top: 25px;
	margin-bottom: 2px;
	letter-spacing: 1px;
	}

h1	{
	margin-top: 15px;
    font-size:    large;/*BMH*/
    voice-family: "\"}\"";
    voice-family: inherit;
    font-size:  x-large;
    }
html>body h1 	{
	font-size:  x-large;
	}

h2	{
    font-size:    medium;/*BMH*/
    voice-family: "\"}\"";
    voice-family: inherit;
    font-size:    large;
    }
html>body h2 	{
	font-size:  large;
	} 

p {
	line-height			: 1.4em;
	text-align			: left;
	margin				: 0 0 1em 0;
}



	/* General linkology */

a:link, a:visited {
	font-weight : bold;
	text-decoration : none;
	color: #630;
	background: transparent;
	}

a:hover {
	font-weight : bold;
	text-decoration : underline;
	color: #666;
	background: transparent;
	}

a:focus, a:active { /* IE used :active where :focus should be used */
	font-weight : bold;
	text-decoration : none;
	color: #333;
	background: transparent;
	}



	/* print rules */

@media print {
	img, .illustration, hr, .return {display: none;}
	html body {padding: 5px; border:0;}
}